## syndication 5.80.0

=== debian/changelog ===
syndication (1:5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)
  * Refresh enable_debianabimanager.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:11:19 +0000
