=== debian/control ===
--- 
+++ 
@@ -2,21 +2,19 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.87.0~),
-               graphviz,
-               libkf5codecs-dev (>= 5.87.0~),
+               extra-cmake-modules (>= 5.88.0~),
+               libkf5codecs-dev (>= 5.88.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.11.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/syndication
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/syndication
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/syndication.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syndication
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syndication
 Rules-Requires-Root: no
 
 Package: libkf5syndication-dev
@@ -24,7 +22,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf5syndication5abi1 (= ${binary:Version}),
-         qtbase5-dev (>= 5.14.0~),
+         qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Description: parser library for RSS and Atom feeds - development files
  Syndication is a parser library for RSS and Atom feeds. It offers a unified,
