=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: syndication
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.88.0~),
-               libkf5codecs-dev (>= 5.88.0~),
+               extra-cmake-modules (>= 5.89.0~),
+               libkf5codecs-dev (>= 5.89.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.11.0~),
