## syndication 5.94.0

=== debian/changelog ===
syndication (1:5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:23:05 +0100
