=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.95.0~),
-               libkf5codecs-dev (>= 5.95.0~),
+               extra-cmake-modules (>= 5.96.0~),
+               libkf5codecs-dev (>= 5.96.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.11.0~),
