## syndication 5.99.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "5.97.0") # handled by release scripts
-set(KF_DEP_VERSION "5.97.0") # handled by release scripts
+set(KF_VERSION "5.99.0") # handled by release scripts
+set(KF_DEP_VERSION "5.99.0") # handled by release scripts
 
 project(Syndication VERSION ${KF_VERSION})
 
@@ -38,7 +38,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 5.15.2
-    KF 5.95.0
+    KF 5.97.0
 )
 
 option(BUILD_QCH "Build API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)" OFF)
