=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: syndication
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.98.0~),
-               libkf5codecs-dev (>= 5.98.0~),
+               extra-cmake-modules (>= 5.99.0~),
+               libkf5codecs-dev (>= 5.99.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.11.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/syndication
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/syndication
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/syndication.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syndication
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syndication
 Rules-Requires-Root: no
 
 Package: libkf5syndication-dev
