=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.101.0~),
-               libkf5codecs-dev (>= 5.101.0~),
+               extra-cmake-modules (>= 5.102.0~),
+               libkf5codecs-dev (>= 5.102.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.11.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/syndication
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/syndication
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/syndication.git
